WordPress.org

Support

Support » Plugins and Hacks » WP-ContactForm 1.5.1

WP-ContactForm 1.5.1

  • I just updated the WP-ContactForm plugin and now I can’t activate it any more due to a “fatal error”

    Just wondering if anyone had any idea as to what was going on with this? Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • I have 4 blogs on of them is having the same problem, maybe another plugin is in conflict but I don’t know.

    Ok the plugin that it clashes with is WP-Plugin List. Whichever one is running, the other will have a fatal error when it tries to start.

    Changed over to basically the same plugin by Douglas Karr and it works perfect.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WP-ContactForm 1.5.1’ is closed to new replies.